<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff72e7fb1a0c2e23cd5079fe5ac30328">
  <dict>
    <!--2024-05-31 14:54:02.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:54:02.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:54:02.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
